IPSW-IMG4-IM4M(1)

NAME
ipsw-img4-im4m - IM4M manifest operations

SYNOPSIS
ipsw img4 im4m [flags]

DESCRIPTION
IM4M manifest operations

OPTIONS
-h, --help[=false]
    help for im4m

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-img4(1), ipsw-img4-im4m-extract(1), ipsw-img4-im4m-info(1), ipsw-img4-im4m-verify(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra